body
{
	background-color: #D6D8D9;
	font-family: Arial, sans-serif;
	color: #000000;
	font-size: 13px;
	line-height: 25px;
}

h1
{
    font-family: Arial, sans-serif !important;
	font-size: 40px !important;
	padding: 0 !important;
	margin: 100px 0px 50px 0px !important;	
}

h2
{
    font-family: Arial, sans-serif !important;
	font-size: 30px !important;
	padding: 0 !important;
	margin: 0px 0px 30px 0px !important;	
}

h2
{
    font-family: Arial, sans-serif !important;
	font-size: 20px !important;
}

h3
{
	margin-bottom: 25px;
}

.more-link
{
	display: none;
}

.akt_data
{
	font-style: italic;
}

.akt_intro
{
	padding-top: 25px;
}

.naglowek1
{
	font-size: 14px;
	font-weight: bold;	
	margin-top: 30px;
	margin-bottom: 15px;
}

.naglowek2
{
	font-size: 18px;
	padding-left: 60px;
}

A.nieb
{
	font-family: Arial, sans-serif;
	color: #70A3F8;
	font-size: 13px;
	font-weight: normal;	
	text-decoration: underline;
	line-height: 25px;
}

A.nieb:HOVER
{
	color:  #B6D0FC;
}

A.linki_dolne
{
	color: #A6CBFF;
	padding-top: 15px;
	text-decoration: none;
}

A.linki_dolne:HOVER
{
	text-decoration:underline;
}

A.button2
{
	display: block;
	clear: both;
	font-weight: bold;
	color: #ffffff;
	font-size: 15px;
	text-align: center;
	padding: 10px;
	border: #071D4D; 2px solid;
	background-color: #071D4D;;
	text-decoration: none !important;	
	border-radius: 15px;	
}

A.button2:HOVER
{
	color: #ffffff;	
	text-decoration: none !important;		
}

A.social_link
{
	border: none;
	text-decoration: none;
}

.gora
{
	background-color: #ffffff;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	width: 100%;
}


.gora_podstrona, .podstrona_tresc, .podstrona2_tresc
{
	background-color: #ffffff;
}

.podstrona2_tresc
{
	padding-top: 50px;
}

.osoba_kontakt
{
	padding: 20px;
	font-size: 18px;
}

#baner
{
	position: absolute !important;
	left: 100px !important;
	top: 0px !important;
	z-index: 99 !important;	
	background-color: red 1px solid;
}

#baner h1
{
	color: #fff;
}


#logo
{
	padding: 20px 0px 40px 0px;
	margin: 0px;
	height: 180px;
}

.onas
{
	background-color: #EBE9E9;
	color: #182231;
	padding-top: 300px;
}

.zespol_row
{
	background-color: #0F2F6B;
	color: #ffffff;	
	
}

.uslugi_row
{
	background-color: #ffffff;
	color: #000000;	
}

.aktualnosci_row
{
	background-color: #F6F5F5;
	color: #182231;
}

.uslugi_row h1
{
	color: #023B99 !important;
}

.limit
{
  background: url('img/foto1.jpg') 50% 50%;
  background-size: cover;
}

.a_div
{
	border-right: #D3D3D3 1px solid;
	padding: 20px !important;	
}

.kontakt_row
{
	background-color: #fff;
}

.kontakt_l
{
	color: #023B99;
}

.kontakt_l h1
{
	margin-bottom: 15px !important;
	font-weight: bold !important;
}

.kontakt_p
{
	color: #000;
	font-size: 16px;
	line-height: 30px;
	padding: 100px 20px 150px 0px !important;	
}

.baner_row
{
	background-color: #071D4D;
	height: 300px;
}

.baner_row h1
{
	color: #fff;
	margin-bottom: 0px !important; 
	padding-bottom: 0px !important;	
}

.baner_row h2
{
	color: #fff;
	padding-top: 20px !important; 
	margin-top: 20px; !important
}

.kreska
{
	display: block;
	clear: both;
	height: 5px;
	width: 100%;
	border-top: #0F2F6B 1px solid;
}

.przycisk
{
	background-color: #071D4D !important;
}

.stopka
{
	background-color: #071D4D;
	color: #fff;
	font-size: 13px;
}

.stopka_l
{
	text-align: left;
	padding: 20px 0px 20px 0px !important;
}

.stopka_r
{
	text-align: right;	
	padding-top: 40px !important;
}	

A.wiecej_link
{
	color: #0F2F6C;
	font-weight: bold;
}

.tekst
{
	font-family: Arial, sans-serif;
	font-size: 16px;
	line-height: 25px;
	text-align: justify;
	padding: 50px 0px 150px 0px;	
}

.tresc
{
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 25px;
	text-align: justify;
	padding-right: 50px !important;
	padding-bottom: 75px !important;
}

.kafelek_oferta1, .kafelek_oferta2, .kafelek_oferta3, .kafelek_oferta4
{
	display: block;
	clear: both;
	padding: 20px 10px 20px 10px;
	border: #023B99 1px solid;
	border-radius: 25px;
	margin-right: 10px;
	margin-bottom: 130px;
	text-decoration: none;
	color: #000 !important;
	min-height: 300px;
}

.kafelek_oferta1
{
	background: url('img/skyline.png') no-repeat left top;
	background-size: 40pt;
}

.kafelek_oferta2
{
	background: url('img/green-home.png') no-repeat left top;
	background-size: 40pt;
}

.kafelek_oferta3
{
	background: url('img/trust.png') no-repeat left top;
	background-size: 40pt;
}

.kafelek_oferta4
{
	background: url('img/infrastructure.png') no-repeat left top;
	background-size: 40pt;
}

.kafelki
{
	padding-bottom: 130px;
	background-color: #0F2F6B;
}

.kafelek
{
	padding: 25px 25px 50px 25px !important;
	border-right: #43649A 1px solid;	
	font-size: 13px;
}


#menu2
{
	 margin-top: 110px;
}

#menu1 .container-fluid
{
	width: 100% !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;;
}

#menu1
{
	position: absolute;
	bottom: 0px;
	right: 15px;
	width: 100%;
	z-index: 99;
}
#menu1 ul, #menu2 ul
{
	list-style: none;
	text-align: center;
	display: block;
	float: right;	
	
}
#menu1 ul li, #menu2 ul li
{
	padding-top: 20px;
	display: block;
	float: left;
	margin-left: 15px;
	margin-right: 15px;
}

#menu1 ul li A, #menu2 ul li A
{
	font-family: Arial, sans-serif;
	color: #143C7E;
	font-size: 15px;
	font-weight: bold;	
	text-decoration: none;
}
#menu1 ul li A:HOVER, #menu2 ul li A:HOVER
{
	color: #84A5D4;		
}

#navbarNavAltMarkup ul
{
	width: 100%;
	background-color: #21333D;
	margin: 10px 0px 0px 0px !important;
	
}

#navbarNavAltMarkup ul li
{
	border-bottom: #6798AC 1px solid !important;
	width: 100% !important;
	margin-left: 0px !important;
	margin-right: 0px !important;	
	padding: 15px !important;
}


#menu1 .button, #menu2 .button
{
	padding-right: 10px !important;
}

.wewlink
{
	display: block;
	clear: both;
	margin-top: -130px;
}

@media all and (max-width: 1280px)
{
	.naglowek1
	{ font-size: 12px !important; }

	.kafelek
	{ font-size: 10px !important; }	
	
	.onas
	{
		padding-top: 250px;
	}	
}	

@media all and (max-width: 768px)
{
	/*xs*/		
	#logo
	{
	padding: 70px 20px 0px 20px;
	height: 170px;
	}
	h1
	{
		font-size: 30px !important;		
		margin-left: 20px !important;
		margin-bottom: 20px !important;
		padding-bottom: 0px !important;
	}
	h2
	{
		font-size: 20px !important;		
		margin-left: 20px !important;
	}
	#menu2
	{
		margin-top: 0px;
		position: absolute;
		top: 5px;
		right: 0px;			
		width: 100%;
		z-index: 99;
	}
	#menu2 .container-fluid
	{
		width: 100% !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
		padding-left: 0px !important;
		padding-right: 0px !important;;
	}	
	#menu1
	{
		position: absolute;
		top: 5px;
		right: 0px;		
	}	
	#menu1 ul, #menu2 ul
	{
	text-align: left;
	display:block;
	width:100%;
	margin-left: 0px !important;
	padding-left: 0px !important;	
	background-color: #071D4D;
	}	
	#menu1 ul li, #menu2 ul li
	{
	padding-top: 10px;		
	display: block;
	clear: both;
	border: none;		
	}	
	#menu1 ul li:HOVER, #menu2 ul li:HOVER
	{
	border:none;
	}
	#menu1 ul li A, #menu2 ul li A
	{
	padding-left: 15px;	
	font-size: 20px !important;
	color: #fff;
	}		
	#menu1 ul li A:HOVER
	{	
	
	}
	.tresc
	{
		padding: 20px !important;		
	}	

	.wewlink
	{
		display: block;
		clear: both;
		margin-top: -150px;
	}	

	.a_div
	{
		border-bottom: #D3D3D3 1px solid;	
	}
	.kafelek_oferta1, .kafelek_oferta2, .kafelek_oferta3, .kafelek_oferta4
	{
		margin: 20px;

	}
	.tekst
	{
		padding: 20px;
	}
	.stopka
	{
			padding-left: 10px !important;
	}
	.stopka_l
	{
			padding-left: 10px !important;
	}	
	
}	